import std.conv;
import std.stdio : stdout;

void write(T...)(T args)
{
    foreach (arg; args)
    {
        stdout.rawWrite(to!string(arg));
    }
}

void writeln(T...)(T args)
{
    write(args, '\n');
    stdout.flush();
}

void main()
{
    writeln(5, "здравствуй", 4.2);
}
